body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #413c3c;
  background: #FFFFFF; /* Old browsers */
  background: -moz-linear-gradient(left, #FFFFFF 0%, #DEEBF7 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #FFFFFF 0%,#DEEBF7 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #FFFFFF 0%,#DEEBF7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#DEEBF7',GradientType=1 ); /* IE6-9 */	
}

a, a:visited, a:link, a:active, a:hover {
	color: #413c3c;
	text-decoration: none;
}

p {
	font-size: 1.5em;
	line-height: 1.25;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.25;
}
h1 { font-size: 3em; margin: 10px 0 20px; }
h2 { font-size: 2.7em; margin: 10px 0 20px; }
h3 { font-size: 2.2em; margin: 10px 0 20px; }
h4 { font-size: 1.8em; margin: 10px 0 10px; }
h5 { font-size: 1.6em; margin: 10px 0 10px; }
h6 { font-size: 1.4em; margin: 10px 0 10px; }
h1.blue {
	font-size: 4.2em;
	color: #29aae1;
	line-height: 1.35;
	letter-spacing: 1px;
}

label {
	font-size: 1.5em;
	font-weight: normal;
}

.btn {
	border-radius: 0;
	font-size: 1.5em;
	border: none;
}
.btn-primary {
	background-color: #29aae1;
	color: #fff !important;
}
.btn-primary:hover {
	background-color: #1899d0;
}
.btn-primary:active, .btn-primary:focus {
	background-color: #0788c0 !important;
}
.btn-default {
	border: 1px solid #ddd;
}

.row.padded {
	padding-bottom: 30px;
}

.text-extra-large {
	font-size: 3.6em;
	line-height: 1.35;
	letter-spacing: 1px;
}
.text-large {
	font-size: 2.5em;
	line-height: 1.35;
}
.text-medium {
	font-size: 2em;
	line-height: 1.3;
}
.text-normal {
	font-size: 1.5em;
	line-height: 1.25;
}
.text-small {
	font-size: 1.2em;
	line-height: 1.2;
}
.text-blue {
	color: #29aae1;
}

#top {
	position: relative;
	height: 57px;
	margin-bottom: 10px;
}
#top .bg-img {
	background-image: url(../image/top.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	z-index: 2;
}
#top:before {
	content: '';
	background-color: #29aae2;
	position: absolute;
	top: 0;
	right: 50%;
	bottom: 0;
	left: 0;
	z-index: 1;
}
#top:after {
	content: '';
	background-color: #0071bc;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 50%;
	z-index: 1;
}
#top .account {
	float: right;
	margin-right: 20px;
}
#top .account a, #top .account span {
	font-size: 1.2em;
	line-height: 57px;
	color: #fff;
	text-transform: uppercase;
}
#top .cart {
	float: right;
	margin-top: 12px;
}
#top .cart a {
	display: block;
	background-color: #fff;
	border-radius: 4px;
	padding: 10px 34px 10px 10px;
	font-size: 1.2em;
	background-image: url(../image/cart.png);
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 1;
	text-transform: uppercase;
}

#header .container:after {
	content: '';
	display: block;
	border-bottom: 1px dashed #aaa;
	margin-bottom: 25px;
}
#header .logo {
	display: block;
	margin: 30px 0 25px;
}

#header .social {
	float: right;
}
#header .social a {
	line-height: 40px;
	margin: 0 2px;
}
#header .navbar {
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 35px 0 0;
	float: right;
	min-height: 0;
}
#header .navbar .container-fluid {
	padding: 0;
}
#header .nav a {
	background-color: transparent;
	padding: 0;
	line-height: 1;
	font-size: 1.5em;
	color: #000;
	padding: 0 9px 3px 10px;
	border-right: 1px solid #00adee;
}
#header .nav li:first-child a {
	padding-left: 0;
}
#header .nav li:last-child a {
	padding-right: 0;
	border-right: none;
}
#header .navbar-toggle {
	float: none;
	width: 100%;
}
#navbar {
	padding: 0;
}

.owl-carousel {
	border: none;
	box-shadow: none;
}
.owl-pagination {
	height: 17px;
	top: -18px;
	text-align: left;
	padding-left: 15px;
}
.owl-wrapper-outer {
	margin-bottom: -18px;
}
.owl-pagination .owl-page span {
	background-color: #d4d3d4;
	width: 17px;
	height: 17px;
}
.owl-pagination .owl-page.active span {
	background-color: #00adee;
}
.owl-prev, .owl-next {
	margin-top: -40px;
}

.horizontal-section {
	margin-bottom: 80px;
}

.section-title {
	text-align: center;
	text-transform: uppercase;
	font-size: 3em;
}
.section-title.page-heading {
	color: #0070bb;
	margin: 0 0 15px;
	text-align: left;
	font-size: 1.8em;
}
.section-title:after {
	content: '';
	display: block;
	height: 13px;
	margin-top: 20px;
	background: #29aae2; /* Old browsers */
	background: -moz-linear-gradient(left, #29aae2 0%, #0071bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#29aae2), color-stop(100%,#0071bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #29aae2 0%,#0071bc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #29aae2 0%,#0071bc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #29aae2 0%,#0071bc 100%); /* IE10+ */
	background: linear-gradient(to right, #29aae2 0%,#0071bc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29aae2', endColorstr='#0071bc',GradientType=1 ); /* IE6-9 */
}

hr.dotted {
	margin: 20px 0 0;
	border-top-style: dashed;
	border-top-color: #aaa;
}

.product-tile .name {
	display: block;
	background-image: url(../image/text-bg.png);
	background-size: 100% 100%;
	color: #fff;
	font-size: 1.4em;
	padding: 5px 10px;
}

.category-tile {
	display: block;
	padding: 15px 15px 100px;
	background-image: url(../image/category-bg.png);
	background-size: 100% 100%;
	color: #fff !important;
	position: relative;
}
.category-tile .top {
	font-size: 2.7em;
	text-transform: uppercase;
	line-height: 1.3;
}
.category-tile .bottom {
	font-size: 1.7em;
	line-height: 6;
	position: absolute;
	bottom: 0;
}

.search {
	position: relative;
}
.search input {
	padding: 0 35px 0 5px;
	width: 100%;
	height: 30px;
	outline: none;
	border: none;
	color: #29aae1;
	font-size: 1.3em;
	line-height: 1;
}
.search input::-webkit-input-placeholder {
	color: #29aae1;
	opacity: 0.7;
}
.search input:-moz-placeholder {
	color: #29aae1;
	opacity: 0.7;
}
.search input::-moz-placeholder {
	color: #29aae1;
	opacity: 0.7;
}
.search input:-ms-input-placeholder {
	color: #29aae1;
	opacity: 0.7;
}
.search button {
	position: absolute;
	padding: 0;
	width: 30px;
	height: 30px;
	top: 0;
	right: 0;
	background: none;
	border: none;
	outline: none;
	font-size: 1.5em;
}

#footer {
	position: relative;
}
#footer .bg-img {
	background-image: url(../image/footer-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	position: relative;
	z-index: 2;
	padding: 20px 0;
}
#footer .row {
	margin-bottom: 20px;
}
#footer .links {
	font-size: 1.4em;
}
#footer .slogan {
	font-size: 3em;
	text-align: right;
	color: #0091d0;
}
#footer .copyright {
	font-size: 1.3em;
}
#footer:before {
	content: '';
	background-color: #e9f6fc;
	position: absolute;
	top: 0;
	right: 50%;
	bottom: 0;
	left: 0;
	z-index: 1;
}
#footer:after {
	content: '';
	background-color: #dff2fa;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 50%;
	z-index: 1;
}

.img-caption {
	background-image: url(../image/text-bg.png);
	background-size: 100% 100%;
	color: #fff;
	font-size: 1.4em;
	padding: 5px 10px;
}

.content {
	min-height: 500px;
}

.buttons {
	margin-bottom: 30px;
}
.buttons:after {
	content: '';
	display: block;
	clear: both;
}

.breadcrumb {
	display: none;
}

.fa {
	font-size: 22px;
}

.pull-right-md {
	float: right;
}

.panel-default {
	border-radius: 0;
}

.form-control {
	border-radius: 0;
}

.padded-vertical {
	padding: 15px 0;
}

.pagination {
	margin: 0;
}
.pagination a,
.pagination span {
	border-radius: 0 !important;
}
.pagination .active span {
	background-color: #29aae1;
	border-color: #1899d0 !important;
}
.pagination .active span:hover {
	background-color: #1899d0;
}

.category-sidebar ul {
	list-style: none;
	padding: 0;
}
.category-sidebar li {
	padding-top: 5px;
	padding-bottom: 5px;
}
.category-sidebar > ul > li > a {
	font-size: 1.6em;
	text-transform: uppercase;
	color: #0070bb;
	line-height: 1.3;
}
.category-sidebar > ul > li {
	border-bottom: 1px solid #7fb8dd;
	padding-top: 10px;
	padding-bottom: 10px;
}
.category-sidebar ul ul {
	padding: 0 0 15px 15px;
}
.category-sidebar ul ul a {
	font-size: 1.6em;
	color: #000;
	line-height: 1.3;
}
.category-sidebar .active {
	font-weight: bold;
}

.thumbnails a {
	outline: none;
}
.thumbnails {
	font-size: 0;
}
.thumbnails .additional {
	display: inline-block;
	margin-bottom: 28px;
}

.product-cart {
	padding-top: 20px;
}
.product-cart label {
	text-transform: uppercase;
	font-size: 1.6em;
	padding: 0 20px 0 10px;
}
.product-cart .quantity {
	width: 50px;
	font-size: 1.5em;
	line-height: 1.33333333;
	padding: 8px 16px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.product-cart .btn {
	margin-top: -6px;
	text-transform: uppercase;
}

.alert {
	font-size: 1.5em;
}

.nav-tabs {
	border: none;
}
.nav-tabs > li.active > a {
	color: #0070bb !important;
}
.nav-tabs > li > a {
	border: none !important;
	border-radius: 0;
	background-color: transparent !important;
	text-transform: uppercase;
	font-size: 1.7em;
	line-height: 1.4;
	padding-top: 0;
	padding-bottom: 0;
}
.nav-tabs > li {
	padding-top: 10px;
	padding-bottom: 10px;
}
.nav-tabs > li:not(:last-child) > a {
	border-right: 1px solid #0070bb !important;
}
.nav-tabs > li:first-child > a {
	padding-left: 0;
}

.block-xs {
	display: inline;
}

.rating {
	font-size: 1.5em;
}

#tab-description {
	font-size: 1.5em;
}

.information-information #content {
	min-height: 500px;
}

.checkout-cart table td {
	font-size: 1.4em;
}
.checkout-cart table .input-group-btn .btn {
	padding: 5px 7px;
}

.input-group-btn .btn {
	font-size: 14px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.form-group.required label:after {
	content: ' *';
}

@media screen and (max-width: 1199px) {
	.category-tile .top {
		font-size: 2.3em;
	}
}

@media screen and (max-width: 991px) {
	.pull-right-md {
		float: none;
		display: inline-block;
		margin: 0 auto;
	}
	.category-tile .top,
	.category-tile .bottom {
		font-size: 1.7em;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	#header .navbar {
		padding-top: 50px;
		margin-left: -67px;
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 767px) {
	#top {
		height: 135px;
	}
	#top .bg-img {
		padding-top: 45px;
		background-size: auto 45px;
	}
	#top:after {
		background-color: #29aae2;
	}
	#top .cart {
		float: none;
		margin-top: 7px;
	}
	#top .account {
		float: none;
	}
	#top .account a,
	#top .account span {
		line-height: 45px;
	}
	#header .navbar {
		float: none;
	}
	#header .navbar-collapse {
		margin-left: 0;
		margin-right: 0;
	}
	#header .nav {
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}
	#header .nav a {
		padding: 10px 0;
		border: none;
	}

	#footer .links {
		text-align: center;
		font-size: 1.8em;
		margin-top: 15px;
	}
	#footer .links a {
		padding: 10px 0;
	}
	#footer .slogan {
		text-align: center;
		margin-top: 30px;
	}
	#footer .bg-img {
		background-image: none;
	}
	#footer:before {
		background-color: #dff2fa;
	}
	#footer .search input {
		height: 40px;
	}
	.product-tile {
		display: inline-block;
		margin-bottom: 30px;
	}
	.category-tile {
		margin-bottom: 30px;
	}
	.category-tile .top {
		font-size: 2.4em;
	}
	.thumbnails a {
		margin: 10px;
	}
	.nav-tabs > li > a {
		font-size: 1.4em;
	}
	.block-xs {
		display: block;
	}
	.product-cart.pull-right {
		float: none !important;
	}
	.product-cart .btn {
		width: 100%;
	}
	#product h1.blue {
		float: none !important;
	}
}